
p.subtitle {
	font-size: 120%;
	font-weight: bold;
	padding-top: 15px;
}

ul.check > li {
	background: none;
	position: relative;
	margin-left: -5px;
}
ul.check > li:before {
	content: 'âœ”';
	display: block;
	margin-right: 5px;
	position: absolute;
	left: -8px;
	font-size: 120%;
}

ul.button-block {
	display: flex;
	justify-content: space-between;
	margin: 5px 0;
	width: 250px;
}
ul.button-block::before {
	content: url("/russia/News/img/qr-code.png");
	display: block;
}
a.google-play, a.app-store {
	background-image: url("/russia/News/img/google-play-app-store.png");
	display: block;
	height: 41px;
	margin: 2px 0;
	width: 143px;
}
a.app-store {
	background-position: 0 -41px;
}
a.google-play-en, a.app-store-en {
	background-image: url("/russia/News/img/google-play-app-store-en.png");
}

.in-news-block {
	padding: 10px 10px 10px 100px;
	position: relative;
	min-height: 80px;
	margin-bottom: 10px;
}
.in-news-block-wide {
	padding: 10px 10px 10px 220px;
	position: relative;
	min-height: 242px;
	margin-bottom: 10px;
}
.in-news-block.grey { background: #eee; }
.in-news-block > p:first-child:before {
	content: '';
	width: 76px;
	height: 76px;
	position: absolute;
	top: 12px;
	left: 12px;
	border-radius: 38px;
	background-size: cover;
}
.in-news-block-wide > p:first-child:before {
	content: '';
	width: 184px;
	height: 242px;
	position: absolute;
	top: 12px;
	left: 12px;
	background-size: cover;
}
.in-news-block > p > ins {
	color: #056cae;
	font-weight: bold;
	text-decoration: none;
}
.in-news-block-wide :before { background: url('../img/170425_news_ru.png'); }
.block-wide-en :before { background: url('../img/170425_news_en.png'); }
.april1017 > .in-news-block > p:first-child:before { background: url('../img/april1017-iconset.png'); }
.april1017 > .in-news-block:nth-child(1) > p:first-child:before { background-position: 0 0; }
.april1017 > .in-news-block:nth-child(2) > p:first-child:before { background-position: 0 -76px; }
.april1017 > .in-news-block:nth-child(3) > p:first-child:before { background-position: 0 -152px; }
.april1017 > .in-news-block:nth-child(4) > p:first-child:before { background-position: 0 -228px; }


.reload-mbol{position:relative;padding:0 0 0 350px;margin:20px 0;min-height:400px;}
.reload-mbol:before {content:'';background: url('../img/News_restart.png') 0 0/cover; width:307px; height:401px;position:absolute;top:0;left:0; }
.reload-mbol.mbol-eng:before{background: url('../img/News_phone_ENG.png') 0 0/cover;width:312px;height:409px;}
.reload-mbol p{padding:10px 0;}
.grey-block{background:#e7e7e7;padding:20px 20px 10px 20px;margin:20px 0;}


.cm_list,
.cm_isUsed,
.mbol-taxes .mbol-taxes-heading,
.cm_isUsed-text .mbol-taxes-heading,
.cm_isUsed p,
.cm_list li {
	margin-top: 15px;
	padding: 0;
}

.mbol-taxes {
	display: flex;
	align-items: center;
}

.mbol-taxes-text {
	margin-right: 30px;
}

.mbol-taxes::after {
	content: '';
	display: block;
	min-width: 320px;
	max-width: 320px;
	min-height: 400px;
	max-height: 400px;
	background: url('../img/mbol-taxes.png') no-repeat center/contain;
}

.taxes-eng::after {
	background-image: url('../img/mbol-taxes-en.jpg');
}

.cm_list li {
	color: #666666;
	line-height: 16px;
	padding-left: 20px;
	position: relative;
}

.cm_list li::before {
	position: absolute;
	left: 0;
	top: 5px;
	content: '';
	display: block;
	border-radius: 50%;
	min-width: 5px;
	max-width: 5px;
	min-height: 5px;
	max-height: 5px;
	background-color: #333333;
}

.mbol-taxes:before {
	background-image: url('../img/mbol-taxes.png');
	right: 10px;
	width: 325px;
	left: auto;
}

.news-note {
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background-color: deepskyblue;
	margin-top: 20px;
}

.news-note p {
	color: #FFFFFF;
	font-size: 12px;
	padding: 0 !important;
}

.news-note::before {
	content: '';
	display: block;
	min-width: 42px;
	max-width: 42px;
	min-height: 42px;
	max-height: 42px;
	background: url('../img/note-icon.png') no-repeat center/contain;
	margin-right: 20px;
}

.btn-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px 0;
}
.in-news-block-wide .btn-wrapper {justify-content: start;}
.blue-btn {
	display: inline-block;
	background: #056cae;
	padding: 20px 50px;
	border-radius: 5px;
	color: #fff;
}
.big-btn{
	text-align: center;
	margin: 30px 0;
 }
.big-btn .blue-btn{
	font-size: 15px;
	font-family: InterstateCyrRegular;
}
.icon-txt{
	display: flex;
	align-items: center;
	margin: 10px 0 20px 0;
}
.icon-txt .icon{
	width: 40px;
	height: 40px;
	margin: 0 10px;
}
.grey.icon-txt{
	padding: 20px 10px;
	background: #eeeeee ;
	margin: 20px 0;
}

.icon-txt p{
	padding: 0;
}
.mbol-taxes .mbol-taxes-heading,
.cm_isUsed-text .mbol-taxes-heading, p.cbol-heading {
	font-size: 16px;
	color: deepskyblue;
	padding: 0;
}
p.cbol-heading{
	padding-top: 20px;
}
.cm_isUsed .mbol-taxes-heading {
	margin-top: 0;
}

.cm_isUsed {
	padding: 20px 50px;
	margin: 30px 0;
	border-radius: 5px;
	border: 1px solid rgba(0,0,0, .1);
	display: flex;
	justify-content: space-between;
}

.cm_isUsed-text {
	max-width: 280px;
}

.cm_benefits {
	display: flex;
	flex-direction: column;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid rgba(0,0,0, .1);
}

.cm_isUsed-app {
	display: flex;
}

.cm_isUsed-app_qr {
	background: url('../img/qr-code.png') no-repeat center/cover;
	min-width: 78px;
	max-width: 78px;
	min-height: 78px;
	max-height: 78px;
	margin-right: 40px;
}

.cm_isUsed-app_stores-item {
	display: block;
	width: 100%;
	background: url('../img/google-play-app-store.png') no-repeat 50% 0/cover;
	min-width: 128px;
	max-width: 128px;
	min-height: 37px;
	max-height: 37px;
}

.cm_isUsed-app_stores-item:nth-child(2) {
	margin-top: 5px;
	background: url('../img/google-play-app-store.png') no-repeat 50% -36px/cover;
}

.cm_isUsed-app_stores-item-en:nth-child(1) {
	background: url('../img/google-play-app-store-en.png') no-repeat 50% 0/cover;
}

.cm_isUsed-app_stores-item-en:nth-child(2) {
	margin-top: 5px;
	background: url('../img/google-play-app-store-en.png') no-repeat 50% -36px/cover;
}

.cm_benefits p {
	display: flex;
	align-items: center;
	padding: 10px 0;
	color: #666666;
}

.cm_benefits p::before {
	content: '';
	display: block;
	min-height: 30px;
	max-height: 30px;
	min-width: 30px;
	max-width: 30px;
	margin-right: 20px;
	background: #ffffff no-repeat center;
}

.cm_benefits p:first-child::before {
	background-image: url("/russia/News/img/cm_taxes-icon.png");
	background-position: 50% -36px;
}

.cm_benefits p:nth-child(2)::before {
	background-image: url("/russia/News/img/cm_taxes-icon.png");
	background-position: 50% 0;
}



a.blue-btn:hover {
	text-decoration: none;
}
.blue-text {
	color: #056cae !important;
}
.get-started > div > p.blue-text {
	font-size: 16px !important;
	font-weight: bold;
	margin-bottom: 15px;
}
.get-started {
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	padding: 25px 70px;
	border-radius: 5px;
	border: 1px solid #eee;
	margin-bottom: 10px;
}
.what-new, .what-news {
	display: flex;
}
.what-new .icon-block {
	background: url("/russia/News/img/201706-what-new.png") no-repeat left top;
	flex-shrink: 0;
	height: 76px;
	margin-right: 20px;
	width: 76px;
}
.what-news .icon-block {
	flex-shrink: 0;
	height: 76px;
	margin-right: 22px;
	width: 40px;
}
.i-first {
	background: url("/russia/News/img/icon-1.png") no-repeat left top;
	width: 50px;
}
.i-second {
	background: url("/russia/News/img/icon-2.png") no-repeat left top;
}
.i-third {
	background: url("/russia/News/img/icon-3.png") no-repeat left top;
}
.what-new .icon-block.second {
	background-position: 0 -76px;
}
.what-new .icon-block.third {
	background-position: 0 -152px;
}
.what-new .icon-block.fourth {
	background-position: 0 -228px;
}
.my-20 {
	margin-bottom: 20px;
	margin-top: 20px;
}
table.a-left {
	width: auto;
}
table.a-left tr {
	padding-left: 10px;
	padding-right: 10px;
}
table.a-left th {
	padding-left: 20px;
	padding-right: 20px;
}

table.table-col-3 th {
	box-sizing: border-box;
}

table.table-col-3 th:first-child {
	width: 25%;
}

table.table-col-3 th:last-child {
	width: 15%;
}

.table-col-3 .smallcircle {
	margin-left: 14px;
}

.table-col-3 .checkmark > li {
	padding-left: 25px !important;
}

.table-col-3 tr th {
	text-align: left;
	padding: 5px 15px;
}

ul.smallcircle >li {
	background-position: 0 5px;
}
.list_type-default {
	margin-top: 10px;
	margin-bottom: 10px;
}
.list_type-default li {
	padding-left: 10px;
	position: relative;
}
.list_type-default li:before {
	content: '';
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #333;
	position: absolute;
	top: 50%;
	margin-top: -6px;
	left: 0;
}
p.light-text { color: #666; }

.mbol-gos p, .mbol-gos strong { color: #666; padding-bottom: 0 !important; }
.mbol-gos p { margin-bottom: 5px; }
.mbol-gos p:last-child { margin-bottom: 0; }
p.mbol-gos__heading { color: #00bdf2 !important; font-size: 16px !important; margin-top: 20px; margin-bottom: 10px; }
.mbol-gos__features { margin-top: 10px; margin-bottom: 10px; }
.mbol-gos__features li { padding-left: 55px; position: relative; margin-bottom: 20px; background: none; }
.mbol-gos__features li:last-child { margin-bottom: 0; }
.mbol-gos__features li:before { content: ''; width: 34px; height: 34px; position: absolute; top: calc(50% - 17px); left: 0; background-size: contain; background-position: center; background-repeat: no-repeat; }
.mbol-gos__features li:nth-child(1):before { background-image: url(../img/mbol-gos/icon-1.svg); }
.mbol-gos__features li:nth-child(2):before { background-image: url(../img/mbol-gos/icon-2.svg); }
.mbol-gos__features li:nth-child(3):before {background-image: url(../img/mbol-gos/icon-4.svg);}
.mbol-gos__features li:nth-child(4):before { background-image: url(../img/mbol-gos/icon-4.svg); }
.mbol-gos__features strong { display: inline-block; margin-bottom: 5px; }
.mbol-gos__additional { background-color: #eee; padding: 20px; margin-top: 30px; margin-bottom: 30px; }
.mbol-gos__get { border: 1px solid #eee; border-radius: 6px; display: flex; margin-bottom: 30px;  }
.mbol-gos__get-text, .mbol-gos__get-actions { box-sizing: border-box; padding: 30px 50px 30px 50px; flex: 50%; }
.mbol-gos__get-text { display: flex; flex-direction: column; justify-content: center; }
.mbol-gos__get-actions { display: flex; align-items: center; justify-content: space-between; }
p.mbol-gos__get-heading { color: #056dae !important; font-size: 16px !important; margin-bottom: 20px; }
.mbol-gos__get-qr { width: 82px; height: 82px; background-image: url(../img/mbol-gos/qr.png);  }
.mbol-gos__get-button { display: block; width: 128px; height: 37px; margin-bottom: 5px; background-image: url(../img/mbol-gos/app.png); background-size: cover; background-position: 0 0; background-repeat: no-repeat; }
.mbol-gos__get-button_eng { background-image: url(../img/mbol-gos/app-eng.png); }
.mbol-gos__get-button:last-child { margin-bottom: 0; }
.mbol-gos__get-button_google { background-size: cover; background-position: 0 0; background-repeat: no-repeat; }
.mbol-gos__get-button_apple { background-size: cover; background-position: 0 100%; background-repeat: no-repeat; }

.mbol-gos__get.cm-cc{
	background: #eee;
	flex-direction: column;
}
.cm-cc .mbol-gos__get-app{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.cm-cc .mbol-gos__get-text{
	padding-bottom: 20px;
}
.cm-cc .mbol-gos__get-app{
	padding-bottom: 20px;
}
.cm-cc .mbol-gos__get-button:last-child{
	margin-left: 20px;
}
.disclamers p {
	color: #999;
}
img.winner {
	width: 75%;
	height: auto;
	margin-top: 10px;
	margin-bottom: 20px;
}
.get-app {
	display: flex;
	margin-top: 10px;
	margin-bottom: 20px;
}
.get-app__qr-code {
	width: 78px;
	height: 78px;
	background-image: url(../img/qr-code.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 20px;
}
.get-app__button {
	display: block;
	width: 128px;
	height: 37px;
}
.get-app__button-google {
	background: url('../img/google-play-app-store.png') no-repeat 50% 0/cover;
	margin-bottom: 4px;
}
.get-app__button-app-store {
	background: url('../img/google-play-app-store.png') no-repeat 50% -36px/cover;
}

@media (max-width: 700px) {
	.mbol-gos__get { flex-direction: column; }
	.mbol-gos__get-text { padding-bottom: 10px; }
	.mbol-gos__get-actions { padding-top: 10px; }
}
@media (max-width: 480px) {
	.mbol-gos__get-text, .mbol-gos__get-actions { padding-left: 30px; padding-right: 30px; }
	.big-btn { margin: 20px 0; }
	.big-btn .blue-btn {  padding: 20px;  }
}
@media (max-width: 360px) {
	.mbol-gos__get-actions { flex-direction: column; }
	.mbol-gos__get-qr { margin-bottom: 10px; }
	.cm-cc .mbol-gos__get-app{
		flex-direction: column;
		align-items: center;
	}
	.cm-cc .mbol-gos__get-button:last-child {
		margin-left: 0px;
		margin-top: 10px;
	}
}

@media (max-width: 320px) {
	.in-news-block { padding: 100px 10px 10px 10px; }
	.in-news-block > p:first-child:before { left: 50%; margin-left: -38px; }
}
@media (max-width: 768px)  {
	.get-started {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		padding-left: 0;
		padding-right: 0;
	}
	.reload-mbol:before{width:260px;height:340px;}
	.reload-mbol{padding-left:290px;}
	.mbol-taxes {padding: 0;}
	.cm_isUsed {flex-direction: column}
	.cm_isUsed-text {max-width: none}
	.cm_isUsed-app {margin-top: 20px; justify-content: space-between}
}
@media (max-width: 700px)  {
	.cm_isUsed {padding: 20px;}
	.mbol-taxes {flex-direction: column; }
	.mbol-taxes-text {margin-right: 0;}

	.mbol-taxes::after {
		margin-top: 40px;
		content: '';
		display: block;
		max-width: 220px;
		min-height: 300px;
		max-height: 300px;
		background: url(../img/mbol-taxes.png) no-repeat center/contain;
	}

	.table-col-3 tr th {
		padding: 5px;
	}
	.table-col-3 .smallcircle,
	.table-col-3 .smallcircle > li,
	.table-col-3 .smallcircle .checkmark,
	.table-col-3 .smallcircle .checkmark > li {
		margin-left: 0;
	}
	.reload-mbol:before{width:260px;height:340px;}
	.reload-mbol{padding:340px 0 0 0 ;min-height:auto;}

}
@media (max-width: 550px)  {
	.in-news-block-wide {
		padding: 270px 10px 10px 10px;
	}
}

/*Citi mobile News*/

.citimobile-news {
	display: flex;
}

.citimobile-news__list {
	width: 460px;
	margin-left: 50px;
}

.citimobile-news__list-item {
	position: relative;
}

.citimobile-news__list-item::before {
	content: "";
	
	position: absolute;
	left: -21px;
	top: 3px;
	
	display: block;
	width: 8px;
	height: 8px;

	background: #056dae;
	border-radius: 50%;
}

@media only screen and (max-width: 767px) {
	.citimobile-news {
		flex-direction: column;
		align-items: center;
	}

	.citimobile-news img {
		margin-bottom: 20px;
	}

	.citimobile-news__list {
		width: 100%;
		margin-left: 25px;
	}
}